Subject: Re: Re: [TI994A] Some problems

From: [email-masked]
Date: Thu, 14 Jul 2011 21:56:32 -0500 (CDT)

Are you sure the batteries are good? This sounds like the kind of thing that can happen when batteries go bad and no longer take a charge or a battery holder problem.

On 07/14/11, jacques<[email-masked]> wrote:
Bob,

I am inclined to agree with you. I was in the process of using an original
copy of ROS to configure my HRD 4000 when I lost the ability to load its
ROS. My DC problems continue with my smaller HRD so I will reinstall from an
original copy of ROS to see if this eliminates my problem.

Thank you for the comment,

Jacques

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 14, 2011 11:11 PM
Subject: Re: [TI994A] Some problems

> Jacques,
>
> I have a similarly configured system (including TF) but have not
> experienced any of the problems that you cite. I don't think TF or the BwG
> is the
> culprit. Most likely, there is a fault in the HDR4000.
>
> Bob Carmany
>
>
> In a message dated 7/14/2011 7:45:07 P.M. Eastern Daylight Time,
> [email-masked] writes:
>
> Over the last few days I have been experiencing problems with my HRD 4000
> card. Yesterday I had to reload the ROS a few times and before I turned
> in
> last night I could no longer get the card to respond. Today I removed the
> card from my PEB and also removed the batteries so I could recharge them.
> At
> the moment I cannot access this HRD card from CFG so that I can load ROS.
>
> Using MiniMemory to access C 1000 from Easy Bug I can toggle on the front
> red light and also turn it off but the card will not appear when I run
> the
> CFG program. I have a second smaller HRD card that does appear. Any
> suggestions on what I should try next. Remember that I am not a high tech
> guy and if that is what is required I will have to send the card off to
> someone who is.
>
> I have a BwG disk controller card and I am not sure that it is the
> culprit
> with my second problem. About the time that I started using TurboForth a
> few
> months ago, and I do not want to imply that it caused this problem, I
> found
> that I could not use Curtis Provance's TEXTLOADER program and that I also
> could no longer Archive files from my TI-99/4A. Also I cannot copy a
> large
> file (such as TF BLOCKS) using DiskReview from Funnelweb. Usually I also
> have problems copying these larger files using DM-1000. The only disk
> manager program that seems to always copy files of any size is DSKU.
> Yesterday before my problems with my HRD card started I tried to assemble
> a
> small source file (10 sectors) from Funnelweb and it locked up my TI. The
> BwG DC locks up and shows a continuous green light. Since I have a HSGPL
> card I also tried using the Directory from the RXB module and it would
> not
> read DSK1. This seems to be a disk controller problem but because I can
> do
> some disk manager functions other than those described above and because
> DSKU works without problems I have to wonder. Again any suggestions.
>
> The rest of my TI-99/4A still works properly but with reduced disk access
> because my HRD 4000 card supported DSK3 to DSK7 plus DSKA. For now I will
> have to reorganize my activities around DSK8 and DSK9 on the other HRD
> card
> and use my two floppy drives. I also have PC99 and TI994w set up on my PC
> and I still have a serial connection between my TI and my PC.
>
> Jacques
>
>
>
> ------------------------------------
>
> Yahoo! Groups Links
>
>
>
>
>
>

------------------------------------

Yahoo! Groups Links

<*> To visit your group on the web, go to:
http://groups.yahoo.com/group/TI994A/

<*> Your email settings:
Individual Email | Traditional

<*> To change settings online go to:
http://groups.yahoo.com/group/TI994A/join
(Yahoo! ID required)

<*> To change settings via email:
[email-masked]
[email-masked]

<*> To unsubscribe from this group, send an email to:
[email-masked]

<*> Your use of Yahoo! Groups is subject to:
http://docs.yahoo.com/info/terms/

---

From: "jacques" <[email-masked]>
Date: Fri, 15 Jul 2011 08:48:23 -0300

Richard,

Thank you for the suggestion. I will replace the batteries and look for any 
loose connections around the battery holder. The old batteries are AAA 
marked Rechargeable Ni-Cd (NeXXtech brand probably bought from RS a few 
years ago) . Should any rechargeable AAA batteries work?

Jacques

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 14, 2011 11:56 PM
Subject: Re: Re: [TI994A] Some problems

>
>
>
> Are you sure the batteries are good? This sounds like the kind of thing 
> that can happen when batteries go bad and no longer take a charge or a 
> battery holder problem.
>
>